package com.izouma.nineth.enums;

/**
 * 积分出入账户标识
 */
public enum IntegralFlag {
    DEBIT("出账"),
    CREDIT("入账"),
    ;

    private final String description;

    IntegralFlag(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
